<ART ID="05841" PID="2508" JID="140" BPAGE="1111" EPAGE="1120" PII="S0217979211058419" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC CAR-FOLLOWING MODEL FOR EXPLAINING NONLINEAR TRAFFIC PHENOMENA</MTI>
<RTI>Stochastic Car-Following Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANPING</FNM>
<SNM>MENG</SNM>
<EAD>jpmeng@gmail.com</EAD>
<X-REF REFID="S0217979211058419AF001"></X-REF>
</AUT>
<AFF ID="S0217979211058419AF001">College of Mathematics, Physics and Information Engineering, Zhejiang Normal University, Jinhua 321004, <CNY>China</CNY></AFF>
<AUT>
<FNM>TAO</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979211058419AF002"></X-REF>
</AUT>
<AUT>
<FNM>LIYUN</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979211058419AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHIQIANG</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S0217979211058419AF002"></X-REF>
</AUT>
<AFF ID="S0217979211058419AF002">Shanghai Institute of Applied Mathematics and Mechanics, Shanghai Key Laboratory of Mechanics in Energy Engineering, Shanghai University, Shanghai 200072, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2009</RE>
<RV>13 August 2009</RV>
</HIST>
<ABST>
<P>There is a common time parameter for representing the sensitivity or the lag (response) time of drivers in many car-following models. In the viewpoint of traffic psychology, this parameter could be considered as the perception&#x2013;response time (PRT). Generally, this parameter is set to be a constant in previous models. However, PRT is actually not a constant but a random variable described by the lognormal distribution. Thus the probability can be naturally introduced into car-following models by recovering the probability of PRT. For demonstrating this idea, a specific stochastic model is constructed based on the optimal velocity model. By conducting simulations under periodic boundary conditions, it is found that some important traffic phenomena, such as the hysteresis and phantom traffic jams phenomena, can be reproduced more realistically. Especially, an interesting experimental feature of traffic jams, i.e., two moving jams propagating in parallel with constant speed stably and sustainably, is successfully captured by the present model.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>car-following model</KWD>
<KWD>nonlinear traffic phenomena</KWD>
</KWDG>
</FRONT>
</ART>
