<ART ID="10016" PID="2508" JID="140" BPAGE="1037" EPAGE="1047" PII="S0217979211100163" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PAINLEV&#x00C9; ANALYSIS, LAX PAIR AND B&#x00C4;CKLUND TRANSFORMATION FOR THE GROSS&#x2013;PITAEVSKII EQUATION IN THE BOSE&#x2013;EINSTEIN CONDENSATES</MTI>
<RTI>Painlev&#x00E9; Analysis, Lax Pair and B&#x00E4;cklund Transformation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENG-HUA</FNM>
<SNM>QI</SNM>
<X-REF REFID="S0217979211100163AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>TIAN</SNM>
<EAD>tian.bupt@yahoo.com.cn</EAD>
<X-REF REFID="S0217979211100163AF001"></X-REF>
<X-REF REFID="S0217979211100163AF002"></X-REF>
<X-REF REFID="S0217979211100163AF003"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979211100163AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAI-QIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979211100163AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-LI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979211100163AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-HUA</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0217979211100163AF001"></X-REF>
</AUT>
<AUT>
<FNM>XING</FNM>
<SNM>L&#x00DC;</SNM>
<X-REF REFID="S0217979211100163AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEN-JUN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979211100163AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100163AF001">School of Science, Beijing University of Posts and Telecommunications, P.O. Box 122, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100163AF002">State Key Laboratory of Software Development Environment, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100163AF003">Key Laboratory of Information Photonics and Optical Communications (BUPT), Ministry of Education, P.O. Box 128, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2009</RE>
<RV>19 January 2010</RV>
</HIST>
<ABST>
<P>Due to their relevance to physics and technology, the Bose&#x2013;Einstein condensates (BECs) are of current interest. Certain dynamics of the BECs, such as the cigar-shaped condensate confined in a cylindrically symmetric parabolic trap, can be described by the Gross&#x2013;Pitaevskii (GP) equation with a time-dependent trap. In this paper, by virtue of the Painlev&#x00E9; analysis and symbolic computation, we derive the integrable condition for the GP equation with the time-dependent scattering length in the presence of a confining or expulsive time-dependent trap. Lax pair for this equation is directly obtained via the Ablowitz&#x2013;Kaup&#x2013;Newell&#x2013;Segur scheme under the integrable condition. Bright one-soliton-like solution of the GP equation is presented via the B&#x00E4;cklund transformation and some analytic solutions with variable amplitudes are obtained by the ansatz method. In addition, an infinite number of conservation laws are also derived. Those results could be of some value for the studies on the lower-dimensional condensates.</P>
</ABST>
<KWDG>
<KWD>Gross&#x2013;Pitaevskii equation</KWD>
<KWD>Bose&#x2013;Einstein condensates</KWD>
<KWD>Lax pair</KWD>
<KWD>Painlev&#x00E9; analysis</KWD>
<KWD>B&#x00E4;cklund transformation</KWD>
<KWD>symbolic computation</KWD>
</KWDG>
</FRONT>
</ART>
