<ART ID="05832" PID="2508" JID="140" BPAGE="1149" EPAGE="1160" PII="S0217979211058328" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>Mg</RM><SUP>2+</SUP></F> SUBSTITUTIONS ON THE STRUCTURAL AND MAGNETIC PROPERTIES OF <F><RM>Co</RM>&#x2013;<RM>Mg</RM></F> W-TYPE HEXAGONAL FERRITE</MTI>
<RTI>Structural and Magnetic Properties of <F>Co</F>&#x2013;<F>Mg</F> W-Type Hexagonal Ferrite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. N.</FNM>
<SNM>AKHTAR</SNM>
<X-REF REFID="S0217979211058328AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. U.</FNM>
<SNM>ISLAM</SNM>
<X-REF REFID="S0217979211058328AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAHIDA B.</FNM>
<SNM>NIAZI</SNM>
<X-REF REFID="S0217979211058328AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. U.</FNM>
<SNM>RANA</SNM>
<EAD>mazharrana@bzu.edu.pk</EAD>
<X-REF REFID="S0217979211058328FN001"></X-REF>
<X-REF REFID="S0217979211058328AF001"></X-REF>
</AUT>
<FTN ID="S0217979211058328FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979211058328AF001">Department of Physics, Bahauddin Zakariya University, Multan 60800, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979211058328AF002">Department of Chemistry, Bahauddin Zakariya University, Multan 60800, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
<RV>27 February 2009</RV>
</HIST>
<ABST>
<P>W-type hexagonal ferrites having the formula <F><RM>BaCo</RM><INF>2-x</INF><RM>Mg</RM><INF>x</INF><RM>Fe</RM><INF>16</INF><RM>O</RM><INF>27</INF></F> with <F>x = 0</F>, 0.4, 0.8, 1.2, 1.6, 2.0 were synthesized by the chemical coprecipitation method. XRD analysis shows that the structure of all the compositions is W-type hexagonal ferrite. The <F>c/a</F> ratio varies from 5.48 to 5.52, consistent with the standard values. It was observed that the bulk density and X-ray density decrease whereas porosity increases with increasing concentration of <F><RM>Mg</RM><SUP>2+</SUP></F>. Room temperature resistivity increases, from 10<SUP>3</SUP> to 10<SUP>7</SUP> (&#x03A9; cm) by increasing the concentration of <F><RM>Mg</RM><SUP>2+</SUP></F>, due to an increased number of grain boundaries. The remanence and saturation magnetization decrease with increasing <F><RM>Mg</RM><SUP>2+</SUP></F> content while coercivity increases as the <F><RM>Mg</RM><SUP>2+</SUP></F> increases according to the relation <F>H<INF>c</INF> &#x221D; 1/r</F>. The measured coercivity values are suitable for use in high frequency applications such as microwave absorber materials.</P>
</ABST>
<KWDG>
<KWD>W-type hexagonal ferrite</KWD>
<KWD>X-ray analysis</KWD>
<KWD>magnetic properties</KWD>
<KWD>room temperature resistivity</KWD>
</KWDG>
</FRONT>
</ART>

